<?php  
defined('BASEPATH') OR exit('No direct script access allowed');  

class ContactData extends CI_Model {

    public function fetchContactInfo()
    {
        $query = $this->db->get('contact');
        return $query->first_row();
     
    }

}
?>  